Subject: bug#41339: Installing 'git:send-email' masks underlying git installations and does not imply installing git

From: Josh Marshall <[email-masked]>
Date: Sat, 16 May 2020 16:59:37 -0400

When installing "git:send-email", the dependency "git" is not
installed.  Installing this also masks a local installation of git
masked when running in a foreign distro.  The particular failure
observed is that repos transferred over https no longer worked with
the error `fatal: unable to find remote helper for 'https'`.